### Method

# Camel MimePart get_content_languages

#### Declaration [src]

    const GList*
    camel_mime_part_get_content_languages (
      CamelMimePart* mime_part
    )

#### Description [src]

Get the Content-Languages set on the MIME part.

#### Return value

Type: A list of `utf8`

A `GList` of languages.

The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.